Subject: Re: [bug#66436] [PATCH 0/2] Add support for Git Large File Storage (LFS).

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 11 Oct 2023 22:51:48 -0400

Hello,

Maxim Cournoyer <[email-masked]> writes:

> While updating orcus to its latest version (0.19.0), I stumbled on a test a
> failure, which ended up being caused by the lack of test files in the
> repository checkout.  These files are stored using the LFS extension in the
> repo; when not using LFS, empty text stubs with some metadata are left in
> their place.
>
> I've opted to keep the dependency on git-lfs optional for now for the daemon.
> The git in-band downloader will only add the git-lfs dependency when the
> git-reference object has its lfs? field set to true.
>
> Maxim Cournoyer (2):
>   gnu: git-lfs: Patch /bin/sh references.
>   git-download: Add support for Git Large File Storage (LFS).

Apologies for sending this series twice; the first time I sent it
erroneously to 66436 after forgetting to run 'mumi new'.

-- 
Thanks,
Maxim